import 'package:flutter/material.dart';
import 'package:flyinsono/lab/color/lab_colors.dart';

class LabBoxDecoration {
  // 基础容器样式
  static BoxDecoration base = BoxDecoration(
    color: LabColors.base200,
    borderRadius: BorderRadius.circular(5),
    border: Border.all(
      color: LabColors.base400,
      width: 1,
    ),
  );

  // 操作面板容器（背景色更淡）
  static BoxDecoration operatePanel = BoxDecoration(
    color: LabColors.base100,
    borderRadius: BorderRadius.circular(5),
    border: Border.all(
      color: LabColors.base400,
      width: 1,
    ),
  );
}
